name: xgboost_env
channels:
  - conda-forge
  - defaults
dependencies:
  - _py-xgboost-mutex=2.0=cpu_0
  - anyio=4.6.2=py39haa95532_0
  - argon2-cffi=21.3.0=pyhd3eb1b0_0
  - argon2-cffi-bindings=21.2.0=py39h827c3e9_1
  - asttokens=2.0.5=pyhd3eb1b0_0
  - async-lru=2.0.4=py39haa95532_0
  - attrs=24.3.0=py39haa95532_0
  - babel=2.16.0=py39haa95532_0
  - backcall=0.2.0=pyhd3eb1b0_0
  - beautifulsoup4=4.12.3=py39haa95532_0
  - blas=1.0=mkl
  - bleach=6.2.0=py39haa95532_0
  - bottleneck=1.4.2=py39hc99e966_0
  - brotli-python=1.0.9=py39h5da7b33_9
  - ca-certificates=2025.1.31=h56e8100_0
  - certifi=2025.1.31=pyhd8ed1ab_0
  - cffi=1.17.1=py39h827c3e9_1
  - charset-normalizer=3.3.2=pyhd3eb1b0_0
  - cloudpickle=3.0.0=py39haa95532_0
  - colorama=0.4.6=py39haa95532_0
  - comm=0.2.1=py39haa95532_0
  - contourpy=1.2.1=py39h214f63a_1
  - cudatoolkit=11.8.0=h09e9e62_11
  - cycler=0.11.0=pyhd3eb1b0_0
  - debugpy=1.8.11=py39h5da7b33_0
  - decorator=5.1.1=pyhd3eb1b0_0
  - defusedxml=0.7.1=pyhd3eb1b0_0
  - exceptiongroup=1.2.0=py39haa95532_0
  - executing=0.8.3=pyhd3eb1b0_0
  - fonttools=4.55.3=py39h827c3e9_0
  - freetype=2.12.1=ha860e81_0
  - h11=0.14.0=py39haa95532_0
  - httpcore=1.0.2=py39haa95532_0
  - httpx=0.27.0=py39haa95532_0
  - icc_rt=2022.1.0=h6049295_2
  - icu=73.1=h6c2663c_0
  - idna=3.7=py39haa95532_0
  - importlib-metadata=8.5.0=py39haa95532_0
  - importlib_metadata=8.5.0=hd3eb1b0_0
  - importlib_resources=6.4.0=py39haa95532_0
  - intel-openmp=2023.1.0=h59b6b97_46320
  - ipykernel=6.29.5=py39haa95532_1
  - ipython=8.15.0=py39haa95532_0
  - ipywidgets=8.1.5=py39haa95532_0
  - jedi=0.19.2=py39haa95532_0
  - jinja2=3.1.6=py39haa95532_0
  - joblib=1.4.2=py39haa95532_0
  - jpeg=9e=h827c3e9_3
  - json5=0.9.25=py39haa95532_0
  - jsonschema=4.23.0=py39haa95532_0
  - jsonschema-specifications=2023.7.1=py39haa95532_0
  - jupyter=1.1.1=py39haa95532_0
  - jupyter-lsp=2.2.0=py39haa95532_0
  - jupyter_client=8.6.3=py39haa95532_0
  - jupyter_console=6.6.3=py39haa95532_0
  - jupyter_core=5.7.2=py39haa95532_0
  - jupyter_events=0.12.0=py39haa95532_0
  - jupyter_server=2.15.0=py39haa95532_0
  - jupyter_server_terminals=0.4.4=py39haa95532_1
  - jupyterlab=4.3.4=py39haa95532_0
  - jupyterlab_pygments=0.3.0=py39haa95532_0
  - jupyterlab_server=2.27.3=py39haa95532_0
  - jupyterlab_widgets=3.0.13=py39haa95532_0
  - kiwisolver=1.4.4=py39hd77b12b_0
  - krb5=1.20.1=h5b6d351_0
  - lcms2=2.16=hb4a4139_0
  - lerc=4.0.0=h5da7b33_0
  - libdeflate=1.22=h5bf469e_0
  - libpng=1.6.39=h8cc25b3_0
  - libpq=17.4=h70ee33d_0
  - libsodium=1.0.18=h62dcd97_0
  - libtiff=4.5.1=h44ae7cf_1
  - libwebp-base=1.3.2=h3d04722_1
  - libxgboost=2.1.1=h585ebfc_0
  - llvmlite=0.43.0=py39hf2fb9eb_1
  - lz4-c=1.9.4=h2bbff1b_1
  - markupsafe=3.0.2=py39h827c3e9_0
  - matplotlib=3.9.2=py39haa95532_1
  - matplotlib-base=3.9.2=py39he19b0ae_1
  - matplotlib-inline=0.1.6=py39haa95532_0
  - mistune=3.1.2=py39haa95532_0
  - mkl=2023.1.0=h6b88ed4_46358
  - mkl-service=2.4.0=py39h827c3e9_2
  - mkl_fft=1.3.11=py39h827c3e9_0
  - mkl_random=1.2.8=py39hc64d2fc_0
  - nbclient=0.10.2=py39haa95532_0
  - nbconvert=7.16.6=py39haa95532_0
  - nbconvert-core=7.16.6=py39haa95532_0
  - nbconvert-pandoc=7.16.6=py39haa95532_0
  - nbformat=5.10.4=py39haa95532_0
  - nest-asyncio=1.6.0=py39haa95532_0
  - notebook=7.3.2=py39haa95532_0
  - notebook-shim=0.2.4=py39haa95532_0
  - numba=0.60.0=py39h5da7b33_1
  - numexpr=2.10.1=py39h4cd664f_0
  - numpy=1.26.4=py39h055cbcc_0
  - numpy-base=1.26.4=py39h65a83cf_0
  - openjpeg=2.5.2=hae555c5_0
  - openssl=3.0.16=h3f729d1_0
  - overrides=7.4.0=py39haa95532_0
  - packaging=24.2=py39haa95532_0
  - pandas=2.2.3=py39h5da7b33_0
  - pandoc=2.12=haa95532_3
  - pandocfilters=1.5.0=pyhd3eb1b0_0
  - parso=0.8.4=py39haa95532_0
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pillow=11.1.0=py39h096bfcc_0
  - pip=25.0=py39haa95532_0
  - platformdirs=3.10.0=py39haa95532_0
  - prometheus_client=0.21.0=py39haa95532_0
  - prompt-toolkit=3.0.43=py39haa95532_0
  - prompt_toolkit=3.0.43=hd3eb1b0_0
  - psutil=5.9.0=py39h827c3e9_1
  - pure_eval=0.2.2=pyhd3eb1b0_0
  - py-xgboost=2.1.1=py39haa95532_0
  - pybind11-abi=5=hd3eb1b0_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pygments=2.15.1=py39haa95532_1
  - pyparsing=3.2.0=py39haa95532_0
  - pyqt=6.7.1=py39h5da7b33_0
  - pyqt6-sip=13.9.1=py39h827c3e9_0
  - pysocks=1.7.1=py39haa95532_0
  - python=3.9.21=h8205438_1
  - python-dateutil=2.9.0post0=py39haa95532_2
  - python-fastjsonschema=2.20.0=py39haa95532_0
  - python-json-logger=3.2.1=py39haa95532_0
  - python-tzdata=2023.3=pyhd3eb1b0_0
  - pytz=2024.1=py39haa95532_0
  - pywin32=308=py39h5da7b33_0
  - pywinpty=2.0.15=py39h72d21ff_0
  - pyyaml=6.0.2=py39h827c3e9_0
  - pyzmq=26.2.0=py39h5da7b33_0
  - qtbase=6.7.3=h0804d20_0
  - qtconsole=5.6.1=py39haa95532_0
  - qtdeclarative=6.7.3=h5da7b33_0
  - qtpy=2.4.1=py39haa95532_0
  - qtsvg=6.7.3=hf2fb9eb_0
  - qttools=6.7.2=h0de5f00_0
  - qtwebchannel=6.7.3=h5da7b33_0
  - qtwebsockets=6.7.3=h5da7b33_0
  - referencing=0.30.2=py39haa95532_0
  - requests=2.32.3=py39haa95532_1
  - rfc3339-validator=0.1.4=py39haa95532_0
  - rfc3986-validator=0.1.1=py39haa95532_0
  - rpds-py=0.22.3=py39h636fa0f_0
  - scikit-learn=1.5.2=py39h585ebfc_0
  - scipy=1.13.1=py39h8640f81_1
  - seaborn=0.13.2=py39haa95532_2
  - send2trash=1.8.2=py39haa95532_1
  - setuptools=75.8.0=py39haa95532_0
  - shap=0.46.0=py39hc64d2fc_0
  - sip=6.10.0=py39h5da7b33_0
  - six=1.16.0=pyhd3eb1b0_1
  - slicer=0.0.8=py39h9909e9c_0
  - sniffio=1.3.0=py39haa95532_0
  - soupsieve=2.5=py39haa95532_0
  - sqlite=3.45.3=h2bbff1b_0
  - stack_data=0.2.0=pyhd3eb1b0_0
  - tbb=2021.8.0=h59b6b97_0
  - terminado=0.17.1=py39haa95532_0
  - threadpoolctl=3.5.0=py39h9909e9c_0
  - tinycss2=1.4.0=py39haa95532_0
  - tomli=2.0.1=py39haa95532_0
  - tornado=6.4.2=py39h827c3e9_0
  - tqdm=4.67.1=py39h9909e9c_0
  - traitlets=5.14.3=py39haa95532_0
  - typing-extensions=4.12.2=py39haa95532_0
  - typing_extensions=4.12.2=py39haa95532_0
  - tzdata=2025a=h04d1e81_0
  - ucrt=10.0.22621.0=h57928b3_1
  - unicodedata2=15.1.0=py39h827c3e9_1
  - urllib3=2.3.0=py39haa95532_0
  - vc=14.42=haa95532_4
  - vs2015_runtime=14.42.34433=he0abc0d_4
  - wcwidth=0.2.5=pyhd3eb1b0_0
  - webencodings=0.5.1=py39haa95532_1
  - websocket-client=1.8.0=py39haa95532_0
  - wheel=0.45.1=py39haa95532_0
  - widgetsnbextension=4.0.13=py39haa95532_0
  - win_inet_pton=1.1.0=py39haa95532_0
  - winpty=0.4.3=4
  - xgboost=2.1.1=py39haa95532_0
  - xz=5.6.4=h4754444_1
  - yaml=0.2.5=he774522_0
  - zeromq=4.3.5=hd77b12b_0
  - zipp=3.21.0=py39haa95532_0
  - zlib=1.2.13=h8cc25b3_1
  - zstd=1.5.6=h8880b57_0
